INTERFACE
SUBROUTINE SPEREE(KFLSUR,KFIELD,PSPEC,PREEL)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NSPEC2
USE YOMCT0 , ONLY : NPRTRV
USE YOMGEM , ONLY : NGPTOT
INTEGER(KIND=JPIM),INTENT(IN) :: KFLSUR
INTEGER(KIND=JPIM),INTENT(IN) :: KFIELD
REAL(KIND=JPRB) :: PSPEC(KFLSUR,NSPEC2)
REAL(KIND=JPRB) :: PREEL(NGPTOT,KFIELD,1)
END SUBROUTINE SPEREE
END INTERFACE
